label {
    font-weight: bold;
}

.navbar {
    color: white;
}

main {
    padding: 1rem;
}

.row {
    margin-top: 1rem;
}

.col {
    margin-top: 0.5rem;
}

#allTestRuns {
    display: none;
}

td {
    padding: 5px 10px;
}

.btn {
    min-width: 2rem;
}

[data-toggle] {
    cursor: pointer;
}

#deployMessage > div:first-of-type {
    display: none;
}

.popover {
    max-width: 500px;
}

[onclick] {
    cursor: pointer;
}

.uptimeInterval {
    margin-left: 15px;
}
